import { tr } from 'date-fns/locale';
import React from 'react';

console.log('dd');

type UserProps = {
  team_name: string;
  name_team_coach: string;
  training_institution_team: string;
  name_first_participant: string;
  name_second_participant: string;
  name_third_party: string;
  classTeam: string;
};

export const LoadingTeamsForm : React.FC<UserProps> = ({
  team_name,
  name_team_coach,
  training_institution_team,
  name_first_participant,
  name_second_participant,
  name_third_party,
  classTeam
}) => {

  const flatten = (arr) => {
    const arrOfNum = [];
    arr.split(',').forEach(str => {
      arrOfNum.push(Number(str));
    });
    return Math.min(...arrOfNum);
  }

  return (
  <>dd</>
  );
};

export default LoadingTeamsForm;
